Bug 1417197 - New fields (e.g. tags, custom attributes) do not appear in Report Editor
Summary: New fields (e.g. tags, custom attributes) do not appear in Report Editor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Ari Zellner
QA Contact: Jiri Stefanisin
URL:
Whiteboard: report
Depends On: 1392379
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 13:43 UTC by Satoe Imaishi
Modified: 2017-02-27 19:30 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392379
Environment:
Last Closed: 2017-02-27 19:30:39 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-27 13:51:24 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f457f4ad74b9756e1227750c0a0bf2796c412235

commit f457f4ad74b9756e1227750c0a0bf2796c412235
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Jan 26 23:18:40 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 27 08:46:32 2017 -0500

    Merge pull request #12636 from zeari/fix_caching_report_fields
    
    Dont cache dynamic report fields
    (cherry picked from commit 1a3ecd7391ed1b504ce7d4f52a5b2b828184ffa3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1417197

 lib/miq_expression.rb | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Comment 3 Libor Pichler 2017-01-27 13:52:28 UTC
https://github.com/ManageIQ/manageiq/pull/12636

Comment 6 errata-xmlrpc 2017-02-27 19:30:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.